{
  "type": "create:mechanical_crafting",
  "result": {
    "item": "excompressum:auto_compressor"
  },
  "pattern": [
    "APPPA",
    "PWWWP",
	"PWWWP",
	"PWWWP",
    "APPPA"
  ],
  "key": {
    "A": {
      "item": "create:andesite_casing"
    },
    "W": {
      "item": "minecraft:crafting_table"
    },
    "P": {
      "tag": "minecraft:planks"
    }
  }
}
